msgid ""
msgstr ""
"Project-Id-Version: Pagemap CMS\n"
"Report-Msgid-Bugs-To: Nico Wenig <nico.wenig@yellowgreen.de>\n"
"POT-Creation-Date: 2009-02-27 11:55+0200\n"
"PO-Revision-Date: 2009-05-13 10:08+0100\n"
"Last-Translator: Nico Wenig (yellowgreen.de) <nico.wenig@yellowgreen.de>\n"
"Language-Team: Nico Wenig <mail@yellowgreen.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "name: notepad"
msgstr "Notizzettel"

msgid "description: notepad"
msgstr "Kleiner Editor zum Schreiben von Notizen."

